gRPC C#
gRPC C#
Namespaces
Grpc.Core
ChannelOptions Class
ChannelOptions Fields
Census Field
DefaultAuthority Field
Http2InitialSequenceNumber Field
MaxConcurrentStreams Field
MaxMessageLength Field
PrimaryUserAgentString Field
SecondaryUserAgentString Field
SslTargetNameOverride Field

ChannelOptions PrimaryUserAgentString Field

Primary user agent: goes at the start of the user-agent metadata

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public const string PrimaryUserAgentString

    Public Const PrimaryUserAgentString As String

    public:
    literal String^ PrimaryUserAgentString

    static val mutable PrimaryUserAgentString: string

#### Field Value

Type: String
See Also

#### Reference

ChannelOptions Class
Grpc.Core Namespace